View Issue Details

IDProjectCategoryView StatusLast Update
0004791Talerexchangepublic2017-06-06 14:18
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PriorityhighSeverityminorReproducibilitysometimes
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0004791: bank-lib testcase skipped
DescriptionDue to a failure in launching the bank, the testcase gets skipped.
If the bank then is started manually and the testcase re-run, then it
passes.
Additional InformationNot sure if starting the bank in between is necessary to get the testcase passed.
TagsNo tags attached.

Activities

Christian Grothoff

2016-11-17 21:02

manager   ~0011518

The Python bank has to be installed and in the $PATH for the test to run.

Marcello Stanisci

2016-12-07 14:24

manager   ~0011575

Test passed as of eab7bb7.

Issue History

Date Modified Username Field Change
2016-11-17 00:28 Marcello Stanisci New Issue
2016-11-17 00:28 Marcello Stanisci Status new => assigned
2016-11-17 00:28 Marcello Stanisci Assigned To => Marcello Stanisci
2016-11-17 00:29 Marcello Stanisci Additional Information Updated View Revisions
2016-11-17 20:48 Marcello Stanisci Priority normal => high
2016-11-17 21:02 Christian Grothoff Note Added: 0011518
2016-12-07 14:24 Marcello Stanisci Status assigned => resolved
2016-12-07 14:24 Marcello Stanisci Resolution open => fixed
2016-12-07 14:24 Marcello Stanisci Note Added: 0011575
2017-01-16 10:22 Christian Grothoff Fixed in Version => 0.3
2017-01-16 10:22 Christian Grothoff Target Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed